Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 91812 - ATC-EJB Persistence Editor Support
ATC-EJB Persistence Editor Support
Status: RESOLVED FIXED
Product: nblocalization
Classification: Unclassified
Component: Code
5.x
PC Windows XP
: P3 (vote)
: 6.x
Assigned To: _ henriquemeira
issues@nblocalization
b.portuguese
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-04 13:31 UTC by _ wsantos
Modified: 2008-02-14 17:49 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description _ wsantos 2007-01-04 13:31:14 UTC
Foram encontrados 3 erros de tradução no caso de teste.

1º No item 1(Create Entity ID) do Test Suite 2 - Persistence Hints
   
  *  No assistente de criação do Id de Entidade, sugiro mudar o label do radio
button "Utilizar Campos Existentes" para "Utilizar Campo Existente" -(No singular)

2º  No item 1(Create Entity ID) do Test Suite 4 - Entity Relations Hints

  No editor de código de uma entity class, ao invés de clicar Alt + Enter,
clicar Ctrl + Espaço, será apresentado uma lista de com opções e as duas
primeiras estão com erro de tradução. Conforme segue abaixo.
 * "Criar ‘getter’ getA por campo a". sugiro mudar para "Criar ‘getter’ getA
para campo a".

3º  No item 1(Create Entity ID) do Test Suite 4 - Entity Relations Hints

  No editor de código de uma entity class, ao clicar Alt + Enter, será
apresentado uma lista de com opções e as duas primeiras estão com erro de
tradução. Conforme segue abaixo.

 Na lista esta "Criar relacionamento OneToOne unidirecional" sugiro mudar para
"Criar relacionamento unidirecional OneToOne"  e
"Criar relacionamento ManyToOne unidirecional" sugiro mudar para "Criar
relacionamento unidirecional ManyToOne" para manter os itens da lista com um padrão.


 OBS> O documento Word com os prints e o caso de teste se encontra na wiki page.
Comment 1 Jiri Prox 2007-09-17 21:38:59 UTC
Obsolete milestone, please reevaluate
Comment 2 Michel Graciano 2008-02-14 17:49:37 UTC
This should br fixed on 6.0.1 translations. No updates for 5.X will be released.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo